@media (min-width: 1200px) and (max-width: 1560px) {
	body {
    zoom: 0.8 !important;
}}
.timingkh24:nth-child(even) {
    background: #ebebeb;
}
.govban {
    width: 100%;
    display: inline-flex;
}
.govban1, .govban2 {
    width: 33.3%;
	padding: 3px;
}
div#special24 {
    position: relative;
    margin: 7px 0 0 0;
    font-size: 1.5rem;
    width: 25%;
    text-align: center;
}
div#special24 a {
    color: #fff;
}
div#gklanguagekh {
	width: 50%;
    float: right;
    text-align: right;
	margin: 10px 0 0 0;
}
div#gkHeader {
    margin-top: 10px;
}
div#new2019 {
    position: absolute;
    margin: 0 0 0 -15px;
}
div#livemob {
    display: none;
}
.box.hitsnews .nspArt.nspCol1.nspFeatured {
    border-top: none;
}
#LentaInform7019 .mgbox, div#n4p_30644 {
    width: 100% !important;
    margin-top: 2rem !important;
}
.box.tvglav {
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
    float: left;
    display: inline-flex;
    width: 21.4%;
}
img.teaser_block_img_4933, img.teaser_block_img_4934 {
    width: 80px !important;
}
.box.appandroid.gkmod-5.nomargin, .box.footersocial.gkmod-5.nomargin, .box.footerkh24.gkmod-5.nomargin, .box.appandroid.gkmod-4.nomargin, .box.footersocial.gkmod-4.nomargin, .box.footerkh24.gkmod-4.nomargin { width: 33.3%;}
.box.aboutkh24.gkmod-5.nomargin, .box.aboutkh24.gkmod-4.nomargin {
    width: 100%;
    text-align: center;
    padding-bottom: 1rem;
	font-weight: bold;
}
.box.aboutkh24.gkmod-5.nomargin li, .box.aboutkh24.gkmod-4.nomargin li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.box.lenta.nomargin, .box.lenta {
    width: 23%;
    float: left;
	background: #fff;
	margin-right: 9px !important;
	height: 622px;
    box-shadow: 0 0 1px 0 rgba(0,0,0,.5);
}
.box.topnews {
    width: 29.6%;
    float: left;
	background: #fff;
	height: 622px;
    box-shadow: 0 0 1px 0 rgba(0,0,0,.5);
}
.box.featurednews, .box.featurednews.nomargin {
    width: 24.7%;
    float: left;
	background: #fff;
	margin-right: 9px !important;
	height: 622px;
	box-shadow: 0 0 1px 0 rgba(0,0,0,.5);
}
section.gkPage {
    max-width: 1400px;
	padding-bottom: 10px;
}
.box.hitsnews {
    width: 21.4%;
    float: left;
	background: #fff;
	margin-right: 0 !important;
	height: 465px;
	box-shadow: 0 0 1px 0 rgba(0,0,0,.5);
}
/*
#------------------------------------------------------------------------
# News - December Joomla! template (for Joomla 2.5)
#
# Copyright (C) 2007-2012 Gavick.com. All Rights Reserved.
# License:  Copyrighted Commercial Software
# Website:  http://www.gavick.com
# Support:  support@gavick.com
 */

/* Basic elements */
body {
	min-height: 100%;
	font-size: 1rem;
	line-height: 1.8;
	color: #666;
	padding: 50px 0 0 0;
	font-weight: normal;
	word-wrap: break-word;
}

a {
	color: #363636;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	color: #e90606;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	color: #212121;
	font-weight: 400;
}

h1 {
	font-size: 1.5rem;
}

h2,
.componentheading {
	font-size: 2.625rem;
}

h3 {
	font-size: 1.3rem;
}

h4 {
	font-size: 0.9rem;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul li {
	line-height: 2;
}

p {
	margin: 0.5rem 0 1rem;
}

iframe {
	max-width: 100%!important;
}

/* Containers */

.gkPage {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto!important;
	max-width: 1400px !important;
}

#gkPageTop {
	background: #e90606;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	left: 0;
	min-height: 60px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

#gkBannerTop {
	padding: 4rem 0 0 0;
	text-align: center;
}

#gkPageWrap {
	margin: 0 auto;
}

#gkPageContent {
	border-bottom: none;
	border-top: none;
	width: 100%;
}

#gkContent,
#gkPageContent {
	max-width: 1400px;
}
#gkPageContent {
	margin-top: 1rem !important;
	margin-bottom: 1rem !important;
	background: #fff;
	box-shadow: 0 0 1px 0 rgba(0,0,0,.5);
}
/* Logo  */

#gkLogo {
	height: 3.75rem;
	margin: 0 1rem 0 1rem;
	padding: 0;
	text-indent: -999em;
	text-shadow: none;
	display: block;
	float: left;
}

#gkLogo img {
	display: block;
	margin: 0;
}

#gkLogo.cssLogo {
	background: transparent url('');
	/* You can specify there logo size and background */
	margin: 0 2.5rem 0 0;
}

#gkLogo.text {
	color: #fff;
	font-size: 1.7rem;
	padding: 0;
	text-indent: 0;
}

#gkLogo.text > span {
	display: block;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 2rem;
	padding: 0;
	text-align: center;
}

#gkLogo.text .gkLogoSlogan {
	display: block;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.687rem;
	line-height: 0.8rem;
	text-align: center;
	text-transform: none;
	width: 9rem;
}

/* userarea */

#gkUserArea {
	float: right;
	display: inline-flex;
	width: 14%;
}

div#search-khabar24 {
position: relative;
    float: left;
    color: #fff;
    font-size: 1.5rem;
    text-align: center;
    width: 25%;
    margin: 7px 0 0 0;
}
div#search-khabar24 a {
    color: #fff;
}

/* Top content */

#gkContentTop {
    /* padding-top: 95px; */
}

#gkBreadcrumb {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0 0 0 -0.2rem;
	padding: 0.5rem 0.4rem 0;
}

#gkBreadcrumb ul {
	padding-right: 0.6rem
}

#gkBreadcrumb li {
	color: #555;
	float: left;
	font-size: 0.9rem;
	padding: 0 0 0 0.6rem
}

#gkBreadcrumb li a {
	color: #e90606;
	display: block;
	line-height: 1.75rem;
}

#gkBreadcrumb li a:active,
#gkBreadcrumb li a:focus,
#gkBreadcrumb li a:hover {
	color: #363636;
}

#gkBreadcrumb li a:after {
	color: #bbb;
	content: "/";
	margin-left: 0.6rem
}

/* Search */

#gkSearch {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	margin-top: 0;
	padding: 0.4rem 1.5rem;
}

#gkSearch .search {
	text-align: right;
}

#mod-search-searchword {
    border: none;
    background: transparent;
    color: #fff;
    font-size: 37px;
    height: auto;
    width: 100%;
	outline: none;
	line-height: 1.1;
    text-align: center;
}

/* Group modules */

#gkBottom1 {
	margin: 0 auto!important;
	overflow: hidden;
	padding: 0.6rem 0 1.8rem 0;
	background: #fff;
	margin-bottom: 1rem !important;
	box-shadow: 0 0 1px 0 rgba(0,0,0,.5);
}
#gkBottom2 {
	margin: 0 auto!important;
	overflow: hidden;
	padding: 1rem 0 1rem 0;
	background: #1f2125;
	max-width: 1920px !important;
}

#gkBottom1 .box .header,
#gkBottom2 .box .header {
	font-size: 1rem
}

#gkBottom2 .box {
	color: #999;
	font-size: 0.75rem
}

#gkBottom2 .box a {
	color: #777
}

#gkBottom2 .box a:hover {
	color: #363636
}

#gkTools {
	float: right;
	margin: 4px 0 0 10px;
}

#gkTools a {
	display: block;
	float: left;
	width: 22px;
	height: 1rem;
	margin: 0 0 0 0px !important;
	text-indent: -99999em;
	background: url('../images/font_size.png') no-repeat -38px 50%;
}

a#gkToolsReset {
	background-position: -15px 50%;
	margin-left: 6px;
}

a#gkToolsDec {
	background-position: 6px 50%;
}

/* footer */

#gkFooter {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid #47494c;
	color: #777;
	font-size: 1.25rem;
	line-height: 1.25rem;
	padding: 1rem 0 0;
	background: #1f2125;
	max-width: 1920px !important;
}

#gkFooterNav {
	float: left;
}

#gkFooterNav li {
	border: none;
	float: left;
	font-size: 0.6875rem;
	margin: 0 0.625rem 0 0!important;
	padding: 0;
}

#gkFooterNav a {
	color: #999
}

#gkFooterNav li:hover,
#gkFooterNav a:hover {
	background: transparent;
	color: #363636;
}

#gkCopyrights {
	float: right;
	font-size: 0.6875rem;
	margin: 0 0 2.5rem 0;
}

/* other footer elements */

#gkStyleArea {
	clear: both;
	display: block;
	line-height: 0, 4375rem;
	margin: 0;
	text-align: center;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

#gkStyleArea > div {
	float: left;
	margin: 13px 0 12px 0;
}

#gkStyleArea a {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	height: 7px;
	margin: 9px 3px 9px 0;
	text-indent: -9999px;
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: -webkit-transform 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out;
	-o-transition: -o-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
	width: 7px;
}

#gkStyleArea a:hover {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}

#gkColor1 {
	background: #e90606;
}

#gkColor2 {
	background: #0288d1;
}

#gkColor3 {
	background: #174b4a;
}

#gkColor4 {
	background: #31587f;
}

#gkFrameworkLogo {
	display: block;
	width: 90px;
	height: 36px;
	background: url('../images/gavern-logo.png') no-repeat 0 0;
	text-indent: -9999em;
	margin: 12px auto 0 auto;
	opacity: 0.4;
}

/* Suffixes */

.box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #666;
	font-size: 1rem;
	line-height: 1.6;
	padding: 1rem;
	width: 100%;
}

div.content {
	clear: both;
}

.box li a {
	text-decoration: none;
}

.box a {
	text-decoration: none;
}

.box ul ul {
	margin-left: 2.5rem;
}

.box ul ul li:last-child {
	border-bottom: none!important;
}

/* Suffix vertical */

.box.vertical {
	padding: 0!important;
}

.box.vertical .header {
	color: #363636;
	float: left;
	text-transform: uppercase;
	width: 30%;
}

.box.vertical .content {
	clear: none!important;
	float: left;
	width: 70%;
}

/* default suffix */

.box .header {
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 1;
	padding-bottom: 1.25rem;
	text-transform: uppercase;
}

/* clear suffix */

.box.clear {
	margin: 0;
	padding: 0;
}

.clear div.content {
	clear: both;
}

/* nomargin suffix */

.box.nomargin {
	margin: 0!important;
}

/* nooverflow suffix */

.box.nooverflow,
.box.nooverflow > div {
	overflow: visible!important;
}

/* advertisement suffix */

.box.advertisement .header {
	background: transparent;
	border-bottom: 1px solid #e5e5e5;
	color: #999!important;
	font-size: 10px!important;
	font-style: italic;
	font-weight: 300;
	margin: 0 0 5px 0;
	min-height: 1rem;
	padding: 0;
	text-align: right;
	text-transform: uppercase;
	line-height: 1rem;
	font-family: Arial, Verdana, sans-serif!important;
}

.box.advertisement .header span {
	background: transparent;
	float: right;
	line-height: 1rem;
	padding: 0;
}

/* suffix _text */

.box_text > div {
	background: #fff;
}

/* suffix dark */

.box.dark {
	background: #222!important;
	color: #999;
	padding: 2.5rem;
}

.box.dark .header {
	background: transparent!important;
}

.box.dark h1,
.box.dark h2,
.box.dark h3,
.box.dark h4,
.box.dark h5,
.box.dark h6 {
	color: #fff;
}

.box.dark ul {
	margin: 0;
	padding: 0;
}

.box.dark ul li {
	border-top: 1px solid #444;
	position: relative;
	padding: 2px 0;
}

.box.dark ul li:first-child {
	border-top: none;
}

.box.dark a {
	color: #fff;
}

.box.dark a:active,
.box.dark a:focus,
.box.dark a:hover {
	color: #e90606;
}

.box.dark ul ul {
	margin: 0 0 0 2.5rem;
}

.box.dark b,
.box.dark strong {
	font-weight: bold;
}

/* suffix light */

.box.light {
	background: #f8f8f8!important;
	padding: 2.5rem;
}

#gkInset .box.light {
	margin: 1px;
	width: 99%;
}

.box.light ul {
	margin: 0;
	padding: 0;
}

.box.light ul li {
	border-top: 1px solid #ddd;
	position: relative;
}

.box.light ul li:first-child {
	border-top: none;
}

.box.light ul ul {
	margin: 0 0 0 2.5rem;
}

.box.light b,
.box.light strong {
	font-weight: bold;
}

/* Suffix pattern */

.box.pattern {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAFUlEQVQImWNgQAJPnz79TyqHgYEBAPQnDrnhY+JBAAAAAElFTkSuQmCC') repeat;
}

#gkInset .box.pattern {
	margin: 1px;
	width: 99%;
}

/* Suffix color */

.box.color .header {
	color: #e90606;
}

/* Suffix bigtitle */

.bigtitle .header {
	color: #bbb;
	font-size: 1.875rem;
	font-weight: bold;
	letter-spacing: -0.04em;
	margin-top: 12px;
	text-transform: none;
}
.bigtitle .header a {
	color: #bbb;
}

/* Suffix badge-new */

.box[class*="badge-"] .header {
	position: relative;
}

.box.badge-new .header:after,
.box.badge-popular .header:after,
.box.badge-top .header:after,
.box.badge-hot .header:after {
	background: #9eb931;
	color: #fff;
	content: "New";
	font-size: 10px;
	font-weight: bold;
	padding: 4px 6px 3px 6px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.box .header .fa {
	content: "";
	height: 26px;
	line-height: 27px;
	position: absolute;
	right: 0;
	top: -4px;
	width: 26px;
	z-index: 1;
}

.box.badge-popular .header:after {
	background: #32aae2;
	content: "Popular";
}

.box.badge-top .header:after {
	background: #e90606;
	content: "Top";
}

.box.badge-hot .header:after {
	background: #DBAE43;
	content: "Hot";
}

/* tablet/mobile suffixes */

.onlytablet {
	display: none;
}

.onlymobile {
	display: none;
}

/* Login form */

#gkFBLogin {
	float: left;
	width: 45%;
}

#gkFBLogin p {
	line-height: 18px;
	margin: 1.25rem 0 2.5rem;
}

#gkFBLogin + #login-form,
#gkFBLogin + #com-login-form {
	float: left;
	width: 45%;
	margin-left: 4%;
	padding-left: 2.5rem;
	border-left: 1px solid #e7e7e7;
}

#form-login-remember {
	margin: 10px 0;
}

#form-login-remember label {
	font-weight: normal;
}

#login-form fieldset {
	margin: 0 0 2rem;
}

#login-form fieldset p {
	margin: 0.5em 0;
}

#login-form ul {
	border-top: 1px solid #E7E7E7;
	overflow: hidden;
	padding: 12px 0 0;
}

#login-form ul li {
	font-size: 0.875rem;
	line-height: 1.6;
}

#login-form ul li a {
	color: #999;
}

#login-form ul li a:hover {
	color: #222;
}

#login-form input[type="text"],
#login-form input[type="password"] {
	width: 85%;
}

.gkPopupWrap .logout-button input {
	float: right
}

label#jform_spacer-lbl {
	font-size: 11px;
	font-weight: normal;
	color: #666;
}

#login-form .login-greeting {
	float: left;
	font-size: 1.1rem;
	margin-right: 2rem;
}

.gkUsermenu {
	clear: both;
	padding: 2rem 0;
}

.gkUsermenu li {
	border: none;
	background: none !important;
	float: left;
	margin: 0;
	padding: 0;
	width: 49%;
}

.gkUsermenu li a:hover {
	color: #e90606;
}

/* Login with Facebook button */

span#fb-auth small {
	width: 20px;
	background: transparent url('../images/fbauth.png') no-repeat 0 2px;
	text-indent: -999em;
	display: block;
	float: left;
	border-right: 1px solid #a0aecd;
	margin: 3px 1rem 0 0;
	height: 17px;
}

span#fb-auth {
	background-color: #798db9;
	display: inline-block;
	color: #fff;
	font-family: arial;
	line-height: 26px;
	font-size: 12px;
	font-weight: bold;
	margin: 12px 0 6px;
	padding: 7px 24px 7px 12px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #445375;
	cursor: pointer;
	height: 24px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	position: relative;
	top: -3px;
}

span#fb-auth:hover {
	background-color: #556b9b;
}

.login span#fb-auth {
	margin: 6px 0 0 10px;
}

/* popup */

#gkPopupOverlay,
#gkPopupLogin {
	display: none;
	overflow: hidden;
	position: fixed;
	z-index: 1000002;
	left: 50%;
	top: 50%;
}

#gkPopupLogin {
	position: fixed;
	top: 100px;
	width: 560px;
	margin-left: -280px;
}

#gkPopupLogin #login-form input[type="text"],
#gkPopupLogin #login-form input[type="password"] {
	float: right;
	width: 70%;
}

#gkPopupLogin #login-form fieldset p {
	padding: 0 0 1rem
}

#gkPopupLogin #form-login-remember,
#gkPopupLogin #form-login-buttons {
	margin-left: 30%
}

#gkPopupLogin #login-form ul {
	margin-left: 30%;
	padding: 0.888rem 0 0
}

#gkPopupLogin #login-form ul li {
	float: left;
	margin-right: 1rem;
}

.gkPopupWrap {
	padding: 2rem;
	overflow: hidden;
}

.gkPopupWrap h3 {
	margin: 0 0 1rem;
	font-size: 2rem;
	line-height: 2rem;
}

#gkPopupOverlay {
	background: #000;
	width: 100%;
	height: 100%;
	z-index: 1000001;
	top: 0;
	left: 0;
	margin-left: 0;
}
.up_position {
    width: 100%;
    background: #10223e;
    height: 35px;
	display: inline-flex;
	color: #ccc;
}
.up_position::before {
    content: "";
    width: 100%;
    background: #10223e;
    position: absolute;
    height: 35px;
    left: 0;
}
div#subscribe {
position: relative;
    margin: 0.4rem 0 0 0;
    font-size: 0.9rem;
    width: 20%;
	z-index:1;
}
div#subscribe a {
    color: #ccc;
    font-size: 1rem;
    padding: 0 5px 0px 5px;
    width: 100%;
}
div#weather {
    position: absolute;
    margin: 0.2rem 0 0 48rem;
}
div#kurs {
    position: relative;
    margin: 0.4rem 0 0 0;
    font-size: 0.9rem;
    z-index: 1;
    width: 20%;
}
div#contact {
font-size: 0.9rem;
    position: relative;
    margin: 0.4rem 0 0 0;
    float: right;
    width: 60%;
    text-align: right;
}
.logo_foter {
    float: left;
    padding-right: 20px;
}
.footer_social {
    text-align: center;
    font-size: 20px;
	margin-top: 1rem;
}
.footer_social a {
    padding: 0 15px 0 15px;
}
.footer_app {
    text-align: right;
    font-size: 20px;
	margin-top: 1rem;
}
.footer_text {
    margin-top: 0.8rem;
    position: absolute;
    margin-left: 5rem;
}
.cchetchik {
    float: right;
    margin: -5rem 1rem 0 0;
}
.cchetchik_left {
    float: left;
    position: relative;
    margin-top: -130px;
    margin-left: 10px;
}
#gkContent, #gkPageContent, #gkContentWrap { margin-top: 0 !important; }
.itemBodyruk {
    width: 100%;
    position: relative;
    float: left;
}

.itemIntroTextruk p.ruktitle {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    padding: 0;
}
.itemIntroTextruk p.ruktitle2 {
    font-size: 15px;
    text-align: center;
    padding: 0;
    margin: 0;
	line-height: 1.2rem;
}

.itemContainerruk {
    width: 23% !important;
    background: #fff;
    margin: 0 25px 20px 0;
    min-height: 325px;
    height: auto;
    box-shadow: 0 0 1px 0 rgba(0,0,0,.5);
    float: left;
}
p.ruksocial {
    font-size: 20px;
    padding: 0;
    margin: 0;
    text-align: center;
}
div#topban {
    width: 100%;
    background: #000000;
    text-align: center;
    /* height: 111px; */
}
.box.covid19 {
    background: linear-gradient(to right, #59353f, #de1621);
    color: #fff;
	width: 21.4%;
    float: left;
    margin-right: 0 !important;
    height: 446px;
    box-shadow: 0 0 1px 0 rgba(0,0,0,.5);
}
.box.covid19 .nspArt.nspCol1.nspFeatured {
    border: none;
}
.box.covid19 h3.header {
    color: #fff;
    text-align: center;
}
.box.covid19 p {
    font-size: 0.9rem;
    margin: 0;
}
.box.covid19 h4.nspHeader.tleft.fnull.has-image {
    font-size: 1rem;
}
.box.covid19 h4.nspHeader.tleft.fnull.has-image a, .box.covid19 h3.header a {
    color: #fff;
}
.box.banvak.gkmod-2.nomargin, .box.banvak.gkmod-3.nomargin {
    width: 100%;
	padding-top: 1rem;
}
.box.banvak.gkmod-2.nomargin img, .box.banvak.gkmod-3.nomargin img {
    width: 100%;
}

.box.vidzhet_prog.nomargin .nspList li {
    width: calc(100%/3);
    float: left;
    position: relative;
    border: none!important;
    padding: 10px 5px!important;
    box-sizing: border-box;
}

.box.vidzhet_prog.nomargin a.nspImageWrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: linear-gradient(to top,rgba(0,0,0,0.9),rgba(0,0,0,0.5),rgba(0,0,0,0),rgba(0,0,0,0));
}
.box.vidzhet_prog.nomargin .nspArt h4.nspHeader {
    position: relative;
    font-weight: 700;
    bottom: 0;
    padding: 15px!important;
	margin-top: -88px;
}

.box.vidzhet_prog.nomargin .nspArt h4.nspHeader a {
    color: #fff;
    font-size: 18pt;
}
.box.vidzhet_prog.nomargin .nspLinks ul li h4 {
    position: absolute;
    font-weight: 700;
    bottom: 0;
    font-size: 13pt;
    line-height: 1.2;
    padding: 15px!important;
	z-index: 999;
}
.box.vidzhet_prog.nomargin .nspLinks ul li h4 a {
    color: #fff!important;
}
body.vidzhet {
    padding: 0 0 0 0 !important;
    margin: 0 0 0 0 !important;
    width: 100% !important;
    height: auto !important;
	overflow: hidden;
}
.box.vidzhet_prog.nomargin {
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
}
.box.vidzhet_prog.nomargin .nspArt.nspCol2 {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.fixed_block {
width: 320px;
background: #fff;
position: fixed;
bottom: 0;
left: 50%;
margin-left: -160px;
max-height: 50px;
z-index: 999999;
}
#close {
background: #000;
width: 30px;
line-height: 30px;
color: #eee;
display: inline-block;
text-align: center;
border-radius: 50px;
position: absolute;
top: -10px;
right: -10px;
cursor: pointer;
z-index: 999999;
}
@media (min-width: 601px) {
.fixed_block {
display: none;
}
}
.customyandex_top_pc {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.box.covid19 p a {
    color: #eee;
    text-decoration: revert;
}

.box.lenta.nomargin .nspArt p.nspInfo a {
    font-weight: bold;
}
.box.lenta.nomargin .nspArt.nspCol1.nspFeatured h4.nspHeader.tleft.fleft.has-image, .box.lenta .nspArt.nspCol1.nspFeatured h4.nspHeader.tleft.fnull.has-image, .box.lenta.nomargin .nspArt.nspCol1.nspFeatured p.nspInfo.nspInfo1.tleft.fnull {
    font-weight: bold;
	color: #000;
}
.lenta_inf {
    padding-top: 1rem;
}
.logo_stock {
    text-align: center;
    padding: 0;
background: linear-gradient(to right, #2e6717, #66b821);
    position: relative;
    margin: 0 0 -30px 0;
	display: inline-flex;
	width: 100%;
}
.box.stock_freedom.nomargin {
    border: 2px solid #61b021;
padding: 0 !important;
display: block;
}
.logo_stock_img {
    width: 60%;
}
.logo_stock_text {
    width: 40%;
    color: #fff;
    line-height: 1rem;
    padding-top: 20px;
}
.freedom_mob {
    display: none;
}
.menu-bottom {
    width: 100%;
    background: #b23130;
    text-align: center;
    float: left;
}
/*.menu-bottom:before {
    content: "";
    width: 100%;
    background: #b23130;
    position: absolute;
    height: 28px;
    left: 0;
} */
.customtaraz2021 {
    z-index: 1;
    position: relative;
    font-weight: bold;
    text-transform: uppercase;
}
.customtaraz2021 a {
color:#fff;
}
.customtaraz2021 a:hover {
    color: #fff;
    text-decoration: underline;
}
.dropbtn {
	color: #fff;
    font-size: 15px;
    font-weight: 700;
    border: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
	height: 35px;
	line-height:0;
	background: transparent;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: transparent;
    color: #fff;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.2);
    z-index: 999;
margin-top: 42px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	text-align: left;
}


.show {display: block;}
a#menu613, a#menu614 {
    background: red;
}
a#menu116, a#menu211 {
/*    background: tomato; */
}